Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:57:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel mahira fawaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahira fawaz Bot:  Hi Mahira Fawaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278867104 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  509850971            10:38 PM, 02nd Mar                     mahira f
 awaz                    I want to cancel my order           10:38 PM, 02nd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:40 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:40 PM, 02nd Mar                     mahira fawaz                    I want to cancel my order           10:41 PM, 02nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           10:43 PM, 02nd Mar                     mahira fawaz                    6278867104           10:47 PM, 02nd Mar                     mahira fawaz                    Please cancel my order           10:47 PM, 02nd Mar                     mahira fawaz                    6278867104 order number           10:48 PM, 02nd Mar                   Mohammed                   we reques
 t you to provide us sometime to ckeck your order.           10:52 PM, 02nd Mar                     mahira fawaz                    Ok           10:53 PM, 02nd Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:53 PM, 02nd Mar                   Mohammed                   Is there anything else may I assist you?           10:53 PM, 02nd Mar                     mahira fawaz                    Okay thankyou           10:54 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:57 PM, 02nd Mar                                          
 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179649